
body{
    background-image: url(/Bilder/cool_bakgrund2.jpg);
}

.bakgrund{
  background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    border: 3px solid black;
    border-radius: 10px;
    color: white;
}

a{
    border: 3px solid black;
   background: radial-gradient(circle, rgba(63, 94, 251, 1) 0%, rgba(252, 70, 107, 1) 100%);
    text-align: center;
    padding: 10px;
    width: 30%;
    margin-left: 30px;
    margin-top: 30px;
    display: inline-block;
    text-decoration: none;
    color: white;
}

a:hover{
    background-color: darkblue;
    text-decoration: underline;

}

